/************** Child CSS *********************/

/************** Set Background container *********************/


.tributeTable {
	/*border: 1px solid #D1F1F8;
	background-color: #F2FBFD;*/
}


/************** TributeDetails container *********************/


#tributeDetails{
	padding:35px 20px 20px 20px;
	text-align: left;
	background-image: url(../images/tributes/child-head.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	/*background-color: #F2FBFD;*/
	height: 160px;
}

#tributeDetails h1{
	padding-bottom: 5px;
	font-size: 28px;
	/*color: #006699;*/
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tributeDetails h2{
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 20px;
	color: #BD042D;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tributeDetails h3{
	font-size: 15px;
	color: #006688;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tributeDetails h4{
	font-size: 9px;
	color: #385C81;
}

#tributeDetails p{
}


/************** Tribute container *********************/

#tribute{
	font-size: 9px;
	text-align: left;
	padding: 20px;
	/*background-color: #F2FBFD;*/
	padding: 0px 20px 0px 20px;	
		/*color: #006699;*/
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
	
@media screen and (min-width: 768px) {
    #tribute img {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }
}

#tribute p{
	/*color: #006699;*/
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tribute a
{
    text-decoration: none;
    color: #006699;
}

/************** ServiceInfo container *********************/

#serviceInfo {
	padding: 0px 20px 0px 20px;	
	/*background-color: #F2FBFD;*/
    background: url(../images/tributes/child-head.jpg) no-repeat center center;
    height: 196px;
    /*border-radius: 25px;
    border: 2px solid black;*/
}

#serviceInfo strong{
	/*color: #006699;*/
}

#serviceInfo h5{
	/*color: #006699;*/
	color: #000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#serviceInfo p {
	/*color: #006699;*/
	font-style: normal;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#serviceinfo a:link {
	color: navy;
    font-weight: bold;
}
/************** Tribute Boook container *********************/

#book {
	padding: 0px 20px 0px 20px;	
	background-color: #F2FBFD;
	color: #006699;
}


#book.inputfield {
	border: 1px solid #006699;
	background-color: #FFFFFF;

}

/************** Tribute ID container *********************/

.footer {
	color: #FFFFFF;
	text-align:center;
	background-color: #D1F1F8;
}

/************** Tribute Acknowledgement *********************/

#ack{
	font-size: 9px;
	text-align: left;
	padding: 20px;

	padding: 0px 20px 0px 20px;		
	color: #385C81;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#ack h2{
	color: #385C81;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

/************** tributeTable links *********************/

#book a:link {
	text-decoration: underline;
	color: #385C81;
}

#book a:hover {
	text-decoration: none;
	color: #385C81;
}

#book a:visited {
	text-decoration: underline;
	color: #385C81;
}

#book a:visited:hover {
	text-decoration: none;
	color: #385C81;
}

#ack p{
	color: #006699;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}



/************** tributeTable links *********************/


#tributeDetails a:link {
	text-decoration: underline;
	color: #006699;
}

#tributeDetails a:hover {
	text-decoration: none;
	color: #006699;
}

#tributeDetails a:visited {
	text-decoration: underline;
	color: #006699;
}

/************** Tribute Boook container *********************/

.divider_line {
	border-top-width: 1px;
	border-top-style: solid;
	color: #006699;
}

#book_trib {
	padding: 20px 20px 20px 20px;	
	color: #006699;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right bottom;
}


#book_trib.inputfield {
	background-color: #E7F6D9;
}

#book_trib a:link {
	text-decoration: underline;
	color: #006699;
}

#book_trib a:hover {
	text-decoration: none;
	color: #006699;
}

#book_trib a:visited {
	text-decoration: underline;
	color: #006699;
}

#book_trib a:visited:hover {
	text-decoration: none;
	color: #006699;
}

#book_trib h2{
	color: #006699;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#book_trib p{
	padding: 0px;
	margin: 0px;
	color: #006699;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}


.give {
	color: #006699;
}


